Subject: Re: New Joining - French Support
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 19 Jul 2020 13:11:07 +0000

Hi Pritish,

He will start with Gaming together with Lilly.
I will plan the trainig and send the invitation today, will add you too.

On 17 Jul 2020, at 17.10, Pritish Nandi <[email-masked]> wrote:

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

I have just been informed that a new joining for French support would be starting from Monday and we would need to start his training. Could you please confirm if he would be working for Gaming or Enterprise?

Also, @ Sara - Could you please help us with the training plan and the team's link so that I can coordinate accordingly.

His details are -

Name: ISMAEL ZAKARIA KONE
Email ID: [email-masked]
Teams ID: To be created

Regards,
Pritish Nandi